## rust-naga 24.0.0

=== debian/changelog ===
rust-naga (24.0.0-1) experimental; urgency=medium

  * Package naga 24.0.0 from crates.io using debcargo 2.7.11 (Closes: #1127441)

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 08 Feb 2026 20:32:48 +0100
