=== debian/control ===
Source: rust-naga
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.76) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-arrayvec-0.7+default-dev <!nocheck>,
 librust-bit-set-0.8+default-dev <!nocheck>,
 librust-bitflags-2+default-dev (>= 2.7-~~) <!nocheck>,
 librust-cfg-aliases-0.2+default-dev (>= 0.2.1-~~) <!nocheck>,
 librust-codespan-reporting-0.12+default-dev <!nocheck>,
 librust-indexmap-2+default-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-rustc-hash-1+default-dev <!nocheck>,
 librust-strum-0.26+default-dev <!nocheck>,
 librust-strum-0.26+derive-dev <!nocheck>,
 librust-termcolor-1+default-dev (>= 1.4.1-~~) <!nocheck>,
 librust-thiserror-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/naga]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/naga
Homepage: https://github.com/gfx-rs/wgpu/tree/trunk/naga
X-Cargo-Crate: naga

Package: librust-naga-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-arbitrary-1+default-dev (>= 1.4-~~),
 librust-arbitrary-1+derive-dev (>= 1.4-~~),
 librust-arrayvec-0.7+default-dev,
 librust-bit-set-0.8+default-dev,
 librust-bitflags-2+arbitrary-dev (>= 2.7-~~),
 librust-bitflags-2+default-dev (>= 2.7-~~),
 librust-bitflags-2+serde-dev (>= 2.7-~~),
 librust-cfg-aliases-0.2+default-dev (>= 0.2.1-~~),
 librust-codespan-reporting-0.12+default-dev,
 librust-hexf-parse-0.2+default-dev (>= 0.2.1-~~),
 librust-indexmap-2+arbitrary-dev,
 librust-indexmap-2+default-dev,
 librust-indexmap-2+serde-dev,
 librust-log-0.4+default-dev,
 librust-petgraph-0.6+default-dev,
 librust-pp-rs-0.2+default-dev (>= 0.2.1-~~),
 librust-rustc-hash-1+default-dev,
 librust-serde-1+default-dev (>= 1.0.217-~~),
 librust-serde-1+derive-dev (>= 1.0.217-~~),
 librust-spirv-0.3+default-dev,
 librust-strum-0.26+default-dev,
 librust-strum-0.26+derive-dev,
 librust-termcolor-1+default-dev (>= 1.4.1-~~),
 librust-thiserror-2+default-dev,
 librust-unicode-xid-0.2+default-dev (>= 0.2.6-~~)
Provides:
 librust-naga+arbitrary-dev (= ${binary:Version}),
 librust-naga+compact-dev (= ${binary:Version}),
 librust-naga+default-dev (= ${binary:Version}),
 librust-naga+deserialize-dev (= ${binary:Version}),
 librust-naga+dot-out-dev (= ${binary:Version}),
 librust-naga+glsl-in-dev (= ${binary:Version}),
 librust-naga+glsl-out-dev (= ${binary:Version}),
 librust-naga+hlsl-out-dev (= ${binary:Version}),
 librust-naga+hlsl-out-if-target-windows-dev (= ${binary:Version}),
 librust-naga+msl-out-dev (= ${binary:Version}),
 librust-naga+msl-out-if-target-apple-dev (= ${binary:Version}),
 librust-naga+serialize-dev (= ${binary:Version}),
 librust-naga+spv-in-dev (= ${binary:Version}),
 librust-naga+spv-out-dev (= ${binary:Version}),
 librust-naga+wgsl-in-dev (= ${binary:Version}),
 librust-naga+wgsl-out-dev (= ${binary:Version}),
 librust-naga-24-dev (= ${binary:Version}),
 librust-naga-24+arbitrary-dev (= ${binary:Version}),
 librust-naga-24+compact-dev (= ${binary:Version}),
 librust-naga-24+default-dev (= ${binary:Version}),
 librust-naga-24+deserialize-dev (= ${binary:Version}),
 librust-naga-24+dot-out-dev (= ${binary:Version}),
 librust-naga-24+glsl-in-dev (= ${binary:Version}),
 librust-naga-24+glsl-out-dev (= ${binary:Version}),
 librust-naga-24+hlsl-out-dev (= ${binary:Version}),
 librust-naga-24+hlsl-out-if-target-windows-dev (= ${binary:Version}),
 librust-naga-24+msl-out-dev (= ${binary:Version}),
 librust-naga-24+msl-out-if-target-apple-dev (= ${binary:Version}),
 librust-naga-24+serialize-dev (= ${binary:Version}),
 librust-naga-24+spv-in-dev (= ${binary:Version}),
 librust-naga-24+spv-out-dev (= ${binary:Version}),
 librust-naga-24+wgsl-in-dev (= ${binary:Version}),
 librust-naga-24+wgsl-out-dev (= ${binary:Version}),
 librust-naga-24.0-dev (= ${binary:Version}),
 librust-naga-24.0+arbitrary-dev (= ${binary:Version}),
 librust-naga-24.0+compact-dev (= ${binary:Version}),
 librust-naga-24.0+default-dev (= ${binary:Version}),
 librust-naga-24.0+deserialize-dev (= ${binary:Version}),
 librust-naga-24.0+dot-out-dev (= ${binary:Version}),
 librust-naga-24.0+glsl-in-dev (= ${binary:Version}),
 librust-naga-24.0+glsl-out-dev (= ${binary:Version}),
 librust-naga-24.0+hlsl-out-dev (= ${binary:Version}),
 librust-naga-24.0+hlsl-out-if-target-windows-dev (= ${binary:Version}),
 librust-naga-24.0+msl-out-dev (= ${binary:Version}),
 librust-naga-24.0+msl-out-if-target-apple-dev (= ${binary:Version}),
 librust-naga-24.0+serialize-dev (= ${binary:Version}),
 librust-naga-24.0+spv-in-dev (= ${binary:Version}),
 librust-naga-24.0+spv-out-dev (= ${binary:Version}),
 librust-naga-24.0+wgsl-in-dev (= ${binary:Version}),
 librust-naga-24.0+wgsl-out-dev (= ${binary:Version}),
 librust-naga-24.0.0-dev (= ${binary:Version}),
 librust-naga-24.0.0+arbitrary-dev (= ${binary:Version}),
 librust-naga-24.0.0+compact-dev (= ${binary:Version}),
 librust-naga-24.0.0+default-dev (= ${binary:Version}),
 librust-naga-24.0.0+deserialize-dev (= ${binary:Version}),
 librust-naga-24.0.0+dot-out-dev (= ${binary:Version}),
 librust-naga-24.0.0+glsl-in-dev (= ${binary:Version}),
 librust-naga-24.0.0+glsl-out-dev (= ${binary:Version}),
 librust-naga-24.0.0+hlsl-out-dev (= ${binary:Version}),
 librust-naga-24.0.0+hlsl-out-if-target-windows-dev (= ${binary:Version}),
 librust-naga-24.0.0+msl-out-dev (= ${binary:Version}),
 librust-naga-24.0.0+msl-out-if-target-apple-dev (= ${binary:Version}),
 librust-naga-24.0.0+serialize-dev (= ${binary:Version}),
 librust-naga-24.0.0+spv-in-dev (= ${binary:Version}),
 librust-naga-24.0.0+spv-out-dev (= ${binary:Version}),
 librust-naga-24.0.0+wgsl-in-dev (= ${binary:Version}),
 librust-naga-24.0.0+wgsl-out-dev (= ${binary:Version})
Description: Shader translator and validator - Rust source code
 Part of the wgpu project
 .
 Source code for Debianized Rust crate "naga"
