=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test naga 24.0.0 --all-targets --all-features
Features: test-name=rust-naga:@
Depends: dh-cargo (>= 31), rustc (>= 1.76), librust-diff-0.1+default-dev, librust-env-logger-0.11+default-dev, librust-itertools-0.14+default-dev, librust-ron-0.12+default-dev, librust-rspirv-0.12+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-spirv-0.3+default-dev, librust-spirv-0.3+deserialize-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test naga 24.0.0 --all-targets --no-default-features --features arbitrary
Features: test-name=librust-naga-dev:arbitrary
Depends: dh-cargo (>= 31), rustc (>= 1.76), librust-diff-0.1+default-dev, librust-env-logger-0.11+default-dev, librust-itertools-0.14+default-dev, librust-ron-0.12+default-dev, librust-rspirv-0.12+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-spirv-0.3+default-dev, librust-spirv-0.3+deserialize-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test naga 24.0.0 --all-targets --no-default-features --features compact
Features: test-name=librust-naga-dev:compact
Depends: dh-cargo (>= 31), rustc (>= 1.76), librust-diff-0.1+default-dev, librust-env-logger-0.11+default-dev, librust-itertools-0.14+default-dev, librust-ron-0.12+default-dev, librust-rspirv-0.12+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-spirv-0.3+default-dev, librust-spirv-0.3+deserialize-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test naga 24.0.0 --all-targets
Features: test-name=librust-naga-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.76), librust-diff-0.1+default-dev, librust-env-logger-0.11+default-dev, librust-itertools-0.14+default-dev, librust-ron-0.12+default-dev, librust-rspirv-0.12+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-spirv-0.3+default-dev, librust-spirv-0.3+deserialize-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test naga 24.0.0 --all-targets --no-default-features --features deserialize
Features: test-name=librust-naga-dev:deserialize
Depends: dh-cargo (>= 31), rustc (>= 1.76), librust-diff-0.1+default-dev, librust-env-logger-0.11+default-dev, librust-itertools-0.14+default-dev, librust-ron-0.12+default-dev, librust-rspirv-0.12+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-spirv-0.3+default-dev, librust-spirv-0.3+deserialize-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test naga 24.0.0 --all-targets --no-default-features --features dot-out
Features: test-name=librust-naga-dev:dot-out
